.jobcon {
    padding-bottom: 30px;
}

.jobcon .jobtitle {
    text-align: center;
    font-size: 20px;
    color: #c2334f;
    margin-bottom: 20px;
}

.jobcon .jobta {
    border: 1px solid #e0e0e0;
    width: 100%;
}

.jobcon .jobta td {
    border-bottom: 1px solid #e0e0e0;
}

.jobcon .jobta td.red {
    text-align: right;
}

.jobcon .jobta .jobtext, .jobcon .jobta .jobselect {
    height: 32px;
    line-height: 32px;
    border: 1px solid #e0e0e0;
    width: 70%;
    margin: 10px;
    padding: 0px 10px;
    background: #fff;
    min-width: 220px;
}

.jobcon .jobta .riqi {
    padding: 10px 0;
}
.hidephoto{ width: 88px; overflow: hidden;}
.jobcon .jobta .jobfile {
    position: relative;
    margin-left: 10px;
    height: 32px;
    margin-top: 18px;
}

.jobcon .jobta .jobfile:after {
    content: '';
    margin-left: 10px;
    height: 32px;
    background: #fff;
    color: #fff;
    width: 263px;
    position: absolute;
    left: -10px;
    top:-10px;

}
.jobcon .jobta .jobfile:before{
    content: '上传照片';
    position: absolute;
    width: 80px;
    text-align: center;
    height: 32px;
    background: #c2334f;
    color: #fff;
    top: 0px;
    z-index: 5;
    line-height: 32px;
}


.jobcon .jobta .jobfile2 {
    position: relative;
    margin-left: 10px;
    height: 32px;
}

.jobcon .jobta .jobfile2:after {
    content: '';
    margin-left: 10px;
    height: 32px;
    background: #fff;
    color: #fff;
    width: 263px;
    position: absolute;
    left: -10px;
    top:-10px;

}
.showImg{ height: 80px;    padding-left: 10px;}
.showImg img{ height: 80px;}
.jobcon .jobta .jobfile2:before{
    content: '上传附件';
    position: absolute;
    width: 80px;
    text-align: center;
    height: 32px;
    background: #c2334f;
    color: #fff;
    top:0px;
    z-index: 5;
    line-height: 32px;
}
.jobcon .nametab{ font-size: 16px; color: #666; text-align: center; font-weight: normal; padding: 10px 0}
.jobcon .moretable{ width: 100%;}
.jobcon .moretable th:first-child{ border-left: 0px; height: 40px;}
.jobcon .moretable th{ background: #f3f3f3; border-left: 1px solid #e0e0e0; padding: 0 5px; color: #c2334f;}
.jobcon .moretable td:first-child{ border-left: 0px;}
.jobcon .moretable td{ border-left: 1px solid #e0e0e0; padding: 0px 10px; border-bottom: 0; border-top: 1px solid #e0e0e0; height: 40px; text-align: center;}
.jobcon .moretable .smallform{ border: 1px solid #e0e0e0; width: 100%; height: 32px; margin: 0 auto;}
.jobcon .moretable .anniu{}
.jobcon .moretable .anniu i{ font-size: 24px; color: #666;}
.jobcon .moretable .anniu2 i{ font-size: 26px; color: #666;}
.jobcon .moretable .anniu i:hover,.jobcon .moretable .anniu2 i:hover{ color: #c2334f;}
.jobcon .yejiarea{ width: 100%; height: 100px;border: 1px solid #e0e0e0; margin: 5px 0}
.jobcon .jingliH{ background: #f3f3f3; padding: 0px 10px; color: #c2334f;}
.jobcon .moretable .jintetx{ width: 100%; border: 1px solid #e0e0e0; height: 32px;}
.jobcon .nonebor td{ border: 0; padding: 0}
.jobcon td.nonoborder{ border: 0px;}
.jobcon .btnclassjob{ border: 1px solid #c2334f; padding: 1px; display: inline-block;}
.jobcon .btnclassjob button{ background: #c2334f; color: #fff; font-size: 16px; border-radius: 0px; height: 38px; width: 170px; cursor: pointer;}
.jobcon .btnclassjob:hover{border: 2px solid #c2334f; padding: 0px;}

.delfujian{background: #f60;
    color: #fff;
    padding: 2px 10px;}